uuid: 64081eee-d25c-440d-96bd-d04d0f4f69d5
langcode: en
status: true
dependencies:
  config:
    - system.menu.account
  module:
    - system
  theme:
    - bulma
_core:
  default_config_hash: ivRfdXcG0y7oqxOSNtZVZoHjqp4UiRzqxBkeWu-td7w
id: bulma_account_menu
theme: bulma
region: sidebar_second
weight: 0
provider: null
plugin: 'system_menu_block:account'
settings:
  id: 'system_menu_block:account'
  label: 'User account menu'
  label_display: '1'
  provider: system
  level: 1
  depth: 1
  expand_all_items: false
visibility: {  }
